 .u-section-1 {
  min-height: 66px;
}

.u-section-1 .u-sheet-1 {
  min-height: 715px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 182px 45px 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 655px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_0-21.webp?rand=d0ec");
  background-position: 45.71% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 318px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 143px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-2 .u-image-1 {
  min-height: 360px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_21.webp");
  background-position: 50% 62.05%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 240px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_3.webp");
  background-position: 50% 83.46%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 240px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 360px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_1.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 297px;
  }

  .u-section-2 .u-image-2 {
    min-height: 198px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 198px;
  }

  .u-section-2 .u-image-3 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 455px;
  }

  .u-section-2 .u-image-2 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 455px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 215px;
  }

  .u-section-2 .u-image-2 {
    min-height: 143px;
  }

  .u-section-2 .u-image-3 {
    min-height: 215px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 300px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_51.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 600px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_4.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-3 .u-image-1 {
    min-height: 247px;
  }

  .u-section-3 .u-image-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 378px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 758px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 284px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 569px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-image-1 {
    min-height: 179px;
  }

  .u-section-3 .u-image-2 {
    min-height: 358px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 746px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: -15px 0 45px;
}

.u-section-4 .u-image-1 {
  min-height: 348px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_6.webp");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 348px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 4px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 4px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 348px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_7.webp");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  min-height: 348px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_8.webp");
  background-position: 50% 62.76%;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 287px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 287px;
  }

  .u-section-4 .u-image-3 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 220px;
  }

  .u-section-4 .u-image-3 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-4 .u-image-1 {
    min-height: 208px;
  }

  .u-section-4 .u-image-2 {
    min-height: 208px;
  }

  .u-section-4 .u-image-3 {
    min-height: 208px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: -15px auto 45px 0;
}

.u-section-5 .u-image-1 {
  min-height: 600px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_11.webp");
  background-position: 64.22% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 300px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 300px;
  background-image: url("images/ficu_lavorazione_la-girgentana_azienda-cammarata_12.webp");
  background-position: 50% 61.43%;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 495px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-5 .u-image-2 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-5 .u-image-1 {
    min-height: 758px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 378px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-5 .u-image-1 {
    min-height: 569px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 284px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-5 .u-image-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-2 {
    min-height: 179px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 637px;
}

.u-section-6 .u-text-1 {
  margin: -27px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 33px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-6 .u-gallery-1 {
    height: 347px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 825px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 354px;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}